import request from '@/utils/request'

// 员工数据权限配置
export function PmPerformancelist() {
  return request({
    url: '/ehr/pm/config/pmPerformance/list',
    method: 'get'
  })
}

// 保存绩效考核表查询数据权限
export function pmPerformanceSave(data) {
  return request({
    url: '/ehr/pm/config/pmPerformance/save',
    method: 'post',
    data: data
  })
}

// 分数调整权限
export function listPmScoreAdjustment(query) {
  return request({
    url: '/ehr/pm/config/pmScoreAdjustment/list',
    method: 'get'
  })
}